# 基础镜像
FROM redis
# author
MAINTAINER vctgo

# 设置时区
RUN ln -sf /usr/share/zoneinfo/Asia/Shanghai /etc/localtime && echo 'Asia/Shanghai' > /etc/timezone

# 挂载目录
VOLUME /home/vctgo/redis
# 创建目录
RUN mkdir -p /home/vctgo/redis
# 指定路径
WORKDIR /home/vctgo/redis
# 复制conf文件到路径
COPY ./conf/redis.conf /home/vctgo/redis/redis.conf
